




.slide_txt {
	width:330px;
	color:#232323;
	font:bold 11px/17px Georgia, "Times New Roman", Times, serif;
	padding-bottom:20px;
}
div.correction
{	height:168px;
	overflow:hidden;
}
span.upto {
	font-size:18px;
}
#desc_txt h3 {
	width: 254px;
	display: block;
	padding-bottom: 4px;
	font:italic bold 18px Georgia, "Times New Roman", Times, serif;
	margin:0 auto;
	color:#251b04;
	text-align:center;
}
#buton-lucrari {
	width: 139px;
	height: 34px;
	color: #FFFFFF;
	font-size: 12px;
	padding: 10px;
	background-repeat: no-repeat;
}
#buton-lucrari:hover {
	width: 139px;
	height: 34px;
	color: #FFFFFF;
	font-size: 12px;
	padding: 10px;
	background-image: url(../images/buton_lucrari_on.jpg);
	background-repeat: no-repeat;
}
#buton-lucrari a {
	width: 139px;
	height: 34px;
	display: block;
}
#port1st-lucrari {
	width: 357px;
	clear: both;
	text-align: left;
	/*background:url(../images/slider_bottom_bg.png) no-repeat 12px bottom;*/
	min-height:26px;
}
.sageata-link {
	cursor: pointer;
}
#sageata-stanga {
	float: left;
	clear: none;
	width: 27px;
	height: 36px;
	margin-top: 136px;
	background-image: url(../images/sageata_stanga.jpg);
}
#sageata-stanga:hover {
	float: left;
	clear: none;
	width: 27px;
	height: 36px;
	margin-top: 136px;
	background-image: url(../images/sageata_stanga-on.jpg);
	cursor: pointer;
}
#port1st-lucrare {
	width: 256px;
	clear: none;
	margin-left:49px;
}
.prev {
	width:17px;
	height:17px;
	position:absolute;
	left:512px;
	top:-30px;
	text-indent:-999999px;
}
* html .prev {
	left:517px;
}
.next {
	width:17px;
	height:17px;
	position:absolute;
	right:0px;
	top:-30px;
	text-indent:-999999px;
}
* html .next {
	right:0px;
}
.next a {
	background:url(../images/next1.gif) no-repeat;
	width:17px;
	height:17px;
	display:block;
}
.prev a {
	background:url(../images/prev.gif) no-repeat;
	width:17px;
	height:17px;
	display:block;
}
#desc_txt {
	width: 282px;
	height:auto;
	margin:auto;
}
#desc_txt div {
	background: transparent !important;
	width:254px;
	margin:0;
}
#desc_txt div a
{	color:#3b2c07;
	text-decoration:underline;
}
#desc_txt div a:hover
{	text-decoration:none;
}



/* ---------- Add  ---------- */

.nav {
	list-style:none;
	margin-top:0px;
	height:17px;
	position:absolute;
	top:-25px;
	right:-55px;
	z-index:500;
	width:150px;
}
* html .nav {
	top:-185px;left:350px;
	right:0px;
}


.nav span {
	float:left;
	width:17px;
	padding:0px 1px 0px 1px;
	height:17px;
	display:block;
}
.nav a {
	width:17px;
	height:17px;
	background:url(../images/normal_round.gif) no-repeat;
	padding: 0px 0px 0 0;
	display:block;
}
* html .nav a 
{	margin: 0;
	padding:0;
}
.nav a:hover {
	background:url(../images/active_round.gif) no-repeat;
	text-decoration: none;
	padding: 2px 0px 0 0;
	display:block;
}
* html .nav a:hover
{	padding:0;
	margin:0;
}
.nav a.activeSlide {
	background:url(../images/active_round.gif) no-repeat;
}
* html .nav a.activeSlide 
{	background:url(../images/active_round.gif) no-repeat;
}
.nav a:focus {
	outline: none;
}









#img_home
{	width:448px;
	margin:0px;
}
#port1st-descriere {
	width: 448px;
	clear: both;
}
.afflite_gallery{
	width:930px;
	margin:0;
	padding:0;
	clear:both;
}
.afflite_gallery_Main{
	width:930px;
	margin:0;
	padding:0 0px 0 0px;
	float:left;
}
#mijloc-1 {
	width: 100%;
	height: 100%;
	position:relative;
}
#port1stpage {
	width: 448px;
	margin:0px;
	overflow:hidden;

}
#img_home .slide
{	position:relative;
	width:448px;
	background:none !important;
}













































#mijloc-1 {
	width: 448px;
	position:relative;
}
#port1stpage {
	width: 448px;
	margin: 0 auto 0 auto;
	padding-top:0;
}
#port1st-descriere {
	text-align: left;
	padding-top: 0px;
	clear: none;
}

.slide_txt {
	width:199px;
	background:url(../images/icon-bg.gif) bottom no-repeat; 
	padding:0px;
	font-size:14px;
	color:#232323;
	font-weight:bold;
	line-height:24px;
	height:135px;
	position:relative;
}
.left_container {
	width:199px;
	background:url(../images/icon-bg.gif) bottom no-repeat; 
	padding:0px;
	font-size:14px;
	color:#232323;
	font-weight:bold;
	line-height:24px;
	height:135px;
	position:relative;
}
DIV.icondisplay {
	height:105px;
	margin:0 auto;
}
td.shadowbot {
	height:90px;
}
#buton-lucrari:hover {
	width: 139px;
	height: 34px;
	color: #FFFFFF;
	font-size: 12px;
	padding: 10px;
	background-image: url(../images/buton_lucrari_on.jpg);
	background-position:center;
	background-repeat: no-repeat;
}
#buton-lucrari a {
	width: 139px;
	height: 34px;
	display: block;
}
.prev {
	width:19px;
	height:27px;
	position:absolute;
	left:5px;
	top:65px;
	text-indent:-999999px;
}
* html .prev {
	left:9px;
}
.next {
	width:20px;
	height:29px;
	position:absolute;
	left:422px;
	top:65px;
	text-indent:-999999px;
}
* html .next {
	left:508px;
}
.next A {
	background: url(../images/service-arrow-right.gif) no-repeat;
	width:19px;
	height:27px;
	display:block;
}
.prev A {
	background: url(../images/service-arrow.gif) no-repeat;
	width:19px;
	height:27px;
	display:block;
}
.next A:hover {
	background: url(../images/service-arrow-right.gif) -19px 0;
}
 .prev A:hover {
 	background: url(../images/service-arrow.gif) 19px 0;
 }
#port1st-lucrare {
	width: 418px;
	margin-top: 0px;
	float: left;
	clear: none;
	padding-left:26px;
}

